Bug 819919 - Review Request: chicken-scheme - CHICKEN is a compiler for the Scheme programming language
Review Request: chicken-scheme - CHICKEN is a compiler for the Scheme program...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
AwaitingSubmitter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 11:51 EDT by Jessica Jones
Modified: 2013-03-25 13:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 20:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
leamas.alec: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Jessica Jones 2012-05-08 11:51:07 EDT
Spec URL: http://people.fedoraproject.org/~zaniyah/chicken-scheme/chicken-scheme.spec
SRPM URL: http://people.fedoraproject.org/~zaniyah/chicken-scheme/chicken-scheme-4.7.0-2.fc16.src.rpm
Description: CHICKEN is a compiler for the Scheme programming language. CHICKEN produces portable, efficient C, supports almost all of the R5RS Scheme language standard, and includes many enhancements and extensions. CHICKEN runs on Linux, MacOS X, Windows, and many Unix flavours.
Comment 1 Alec Leamas 2012-11-04 05:59:07 EST
Still intested of bringing chicken into Fedora? If so, I can make the review. Just let me know...
Comment 2 Fabian Affolter 2012-11-11 06:33:06 EST
*** Bug 874980 has been marked as a duplicate of this bug. ***
Comment 3 Fabian Affolter 2012-11-11 06:35:27 EST
rpmlint complains...

[fab@laptop11 SRPMS]$ rpmlint chicken-scheme-4.7.0-2.fc16.src.rpm 
chicken-scheme.src: W: summary-ended-with-dot C CHICKEN is a compiler for the Scheme programming language.
chicken-scheme.src: W: spelling-error %description -l en_US flavours -> flavors, flours
chicken-scheme.src: E: description-line-too-long C CHICKEN is a compiler for the Scheme programming language. CHICKEN produces portable, efficient C, supports almost all of the R5RS Scheme language standard, and includes many enhancements and extensions. CHICKEN runs on Linux, MacOS X, Windows, and many Unix flavours.
1 packages and 0 specfiles checked; 1 errors, 2 warnings.
Comment 4 Alec Leamas 2012-11-11 07:12:11 EST
Possibly, here is a problem: according to bug #618761 Jessica has not been heard of since August (Jessica, are you listening?). 

Basically, http://fedoraproject.org/wiki/Policy_for_stalled_package_reviews applies which means that we'll wait until Dec,4  for Jessica to reply before taking further steps.
Comment 5 Alec Leamas 2012-12-11 11:48:40 EST
Following the the procedure in comment #4: This review is stalled. Jessica, please respond ASAP in this bug stating your intentions.
Comment 6 Alec Leamas 2012-12-17 20:06:26 EST
Still following procedure in comment #4: Closing, non-responsive submitter
Comment 7 Jessica Jones 2013-03-07 08:50:14 EST
I'm not unresponsive any more. I had no internet for several months.
Comment 8 Alec Leamas 2013-03-07 09:10:25 EST
Ah... what a pity! But I guess that for you, being without internet  caused a lot more trouble than this :)

Anyway, I closed this bug (using the formal procedure for that) partly because I found #874980. For the time being, this is the chicken review request being active.
Comment 9 Alec Leamas 2013-03-25 11:35:21 EDT
Jessica: are you still interested in getting chicken into Fedora? If so, please reopen this bug, and I will have a look at it (bug #874980  is closed).
Comment 10 Jessica Jones 2013-03-25 13:40:54 EDT
I am, but someone else has picked it up while I was disconnected, so I am holding off to see if they manage it.  Their version of the package is currently in review.
Comment 11 Jessica Jones 2013-03-25 13:44:51 EDT
Apologies, I should have looked at the bug you mentioned, as that was the one I meant.  I won't be able to look at it for a few weeks as I am on holiday, and then at a conference, but I can do when I get back, assuming that the other person doesn't wake up in the interim.

Note You need to log in before you can comment on or make changes to this bug.